/*	 Table styles */

table {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;	
	font: 12px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #18191a;
	border-collapse: collapse;
	table-layout: auto;
	}


div.threecolumnlayout div#column12 table,
div.threecolumnlayout div#column23 table {
	width: 554px;
	}

div.threecolumnlayout div#column123 table {
	width: 840px;
	}

div.fourcolumnlayout div#column123 table {
	width: 625px;
	}

/*	 Table Row styles */

tr.odd {
	background-color: #f0f0f0;
	}

tr.even {
	background-color: #e1e1e1;
	}


/*	 Table Cell styles */

th {
	margin: 0px 0px 0px 0px;
	padding: 5px 7px 5px 7px;
	border-top: 1px solid #fff;
	background: url('images/bg_table_header.png') repeat-x top left;
	font: bold 12px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #fff;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	}

tr.subhead th {
	background: url('images/bg_table_subheader.png') repeat-x top left;
	font: bold 12px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #333;
	}

th a:link,
th a:visited,
th a:hover,
th a:active {
	color: #fff;
	}

td {
	margin: 0px 0px 0px 0px;
	padding: 5px 7px 5px 7px;
	border-top: 1px solid #fff;
	font: 12px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #18191a;
	vertical-align: top;
	}

td.center, th.center {
	text-align: center;
	}

td.right, th.right {
	text-align: right;
	float: none;
	}
	
span.yes {
	background: url('images/bg_table_yes.png') no-repeat center center;
	display: block;
	text-align: center;
	height: 15px;
	font-weight: bold;
	color: #000;
	}

span.partial {
	background: url('images/bg_table_partial.png') no-repeat center center;
	display: block;
	text-align: center;
	height: 15px;
	color: #666;
	}

td h4,
td h5 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

td p {
	padding: 0px 0px 5px 0px; 
	margin: 0px 0px 0px 0px; 
	font: 12px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #18191a;
	}

td p.note {
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px; 
	font: normal 10px/12px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #808080;
	}

td ul {
	padding: 0px 0px 0px 20px; 
	margin: 0px 0px 0px 0px; 
	font: 11px/12px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #333;
	list-style-type: square;
	list-style-position: outside;
	}

td ol {
	padding: 0px 0px 0px 20px; 
	margin: 0px 0px 0px 0px; 
	font: 11px/12px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #333;
	list-style-position: outside;
	}

td ul li {
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 5px 0px; 
	}


/*	 Pricing Table styles */

table#pricing th {
	border: 1px solid #324a6f;
	text-align: center;
	}

table#pricing tr.subhead th {
	border: 1px solid #bbb;
	border-bottom: 2px solid #bbb;
	text-align: center;
	}

table#pricing th.blank,
table#pricing tr.subhead th.blank {
	border: none;
	background: #fff;
	}

table#pricing th img {
	margin: 0px 0px 0px 0px;
	padding: 5px 3px 5px 3px;
	}

table#pricing td {
	margin: 0px 0px 0px 0px;
	padding: 20px 7px 20px 7px;
	border: 1px solid #ccc;
	font: 9px/11px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #18191a;
	vertical-align: middle;
	background-color: #f0f0f0;
	text-align: center;
	width: 16%;
	}

table#pricing td.right {
	text-align: right;
	float: none;
	}

	
colgroup#deploymentoptions col#hostedservice {
	width: 85px;
	}

colgroup#deploymentoptions col#appliance {
	width: 85px;
	}